<h1>Actividad de discusión: De FODA a SMARTT</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿Qué ejemplo puedes mencionar de una meta SMARTT que hayas desarrollado?</li>
  <li>¿De qué manera desarrollar metas SMARTT te ayuda a definir tu plan de implementación?</li>
  <li>¿Cómo podrían influir las metas SMARTT en tu teoría del cambio?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>